<?php
/*********************************************************************************

*********************************************************************************/
$mod_strings = array (
  'LBL_MODULE_NAME' => 'Dokumenti',
  'LBL_MODULE_TITLE' => 'Dokumenti: Domov',
  'LNK_NEW_DOCUMENT' => 'Ustvari Dokument',
  'LNK_DOCUMENT_LIST' => 'Seznam Dokumentov',
  'LBL_DOC_REV_HEADER' => 'Revizije Dokumentov',
  'LBL_SEARCH_FORM_TITLE' => 'Iskanje Dokumentov',
  'LBL_DOCUMENT_ID' => 'ID Dokumenta',
  'LBL_NAME' => 'Ime Dokumenta',
  'LBL_DESCRIPTION' => 'Opis',
  'LBL_CATEGORY' => 'Kategorija',
  'LBL_SUBCATEGORY' => 'Podkategorija',
  'LBL_STATUS' => 'Status',
  'LBL_CREATED_BY' => 'Ustvaril',
  'LBL_DATE_ENTERED' => 'Datum vnosa',
  'LBL_DATE_MODIFIED' => 'Datum spremembe',
  'LBL_DELETED' => 'Izbrisano',
  'LBL_MODIFIED' => 'Spremenjeni po IDju',
  'LBL_MODIFIED_USER' => 'Spremenil',
  'LBL_CREATED' => 'Ustvaril',
  'LBL_REVISIONS' => 'Revizije',
  'LBL_RELATED_DOCUMENT_ID' => 'ID povezanih dokumentov',
  'LBL_RELATED_DOCUMENT_REVISION_ID' => 'ID revizij povezanih dokumentov',
  'LBL_IS_TEMPLATE' => 'Je predloga',
  'LBL_TEMPLATE_TYPE' => 'Tip Dokumenta',
  'LBL_ASSIGNED_TO_NAME' => 'Dodeljeno:',
  'LBL_REVISION_NAME' => 'Število revizije',
  'LBL_MIME' => 'Tip MIME',
  'LBL_REVISION' => 'Revizija',
  'LBL_DOCUMENT' => 'Povezan Dokument',
  'LBL_LATEST_REVISION' => 'Zadnja revizija',
  'LBL_CHANGE_LOG' => 'Spremeni dnevnik (log)',
  'LBL_ACTIVE_DATE' => 'Datum objave',
  'LBL_EXPIRATION_DATE' => 'Datum poteka',
  'LBL_FILE_EXTENSION' => 'Končnica datoteke',
  'LBL_CAT_OR_SUBCAT_UNSPEC' => 'Nedefinirano',
  'LBL_NEW_FORM_TITLE' => 'Nov dokument',
  'LBL_DOC_NAME' => 'Ime Dokumenta:',
  'LBL_FILENAME' => 'Ime datoteke:',
  'LBL_DOC_VERSION' => 'Revizija:',
  'LBL_CATEGORY_VALUE' => 'Kategorija:',
  'LBL_SUBCATEGORY_VALUE' => 'Podkategorija:',
  'LBL_DOC_STATUS' => 'Status:',
  'LBL_LAST_REV_CREATOR' => 'Revizijo ustvaril:',
  'LBL_LAST_REV_DATE' => 'Datum revizije:',
  'LBL_DOWNNLOAD_FILE' => 'Prenesi datoteko:',
  'LBL_DET_RELATED_DOCUMENT' => 'Povezan Dokument:',
  'LBL_DET_RELATED_DOCUMENT_VERSION' => 'Povezana revizija Dokumenta:',
  'LBL_DET_IS_TEMPLATE' => 'Predloga? :',
  'LBL_DET_TEMPLATE_TYPE' => 'Tip Dokumenta:',
  'LBL_DOC_DESCRIPTION' => 'Opis:',
  'LBL_DOC_ACTIVE_DATE' => 'Datum objave:',
  'LBL_DOC_EXP_DATE' => 'Datum poteka:',
  'LBL_LIST_FORM_TITLE' => 'Seznam Dokumentov',
  'LBL_LIST_DOCUMENT' => 'Dokument',
  'LBL_LIST_CATEGORY' => 'Kategorija',
  'LBL_LIST_SUBCATEGORY' => 'Podkategorija',
  'LBL_LIST_REVISION' => 'Revizija',
  'LBL_LIST_LAST_REV_CREATOR' => 'Objavil',
  'LBL_LIST_LAST_REV_DATE' => 'Datum revizije',
  'LBL_LIST_VIEW_DOCUMENT' => 'Pogled',
  'LBL_LIST_DOWNLOAD' => 'Prenesi',
  'LBL_LIST_ACTIVE_DATE' => 'Datum objave',
  'LBL_LIST_EXP_DATE' => 'Datum poteka',
  'LBL_LIST_STATUS' => 'Status',
  'LBL_SF_DOCUMENT' => 'ime Dokumenta:',
  'LBL_SF_CATEGORY' => 'Kategorija:',
  'LBL_SF_SUBCATEGORY' => 'Podkategorija:',
  'LBL_SF_ACTIVE_DATE' => 'Datum objave:',
  'LBL_SF_EXP_DATE' => 'Datum poteka:',
  'DEF_CREATE_LOG' => 'Dokument ustvarjen',
  'ERR_DOC_NAME' => 'Ime Dokumenta',
  'ERR_DOC_ACTIVE_DATE' => 'Datum objave',
  'ERR_DOC_EXP_DATE' => 'Datum poteka',
  'ERR_FILENAME' => 'Ime datoteke',
  'ERR_DOC_VERSION' => 'verzija Dokumenta',
  'ERR_DELETE_CONFIRM' => 'Želite izbrisati revizijo Dokumenta?',
  'ERR_DELETE_LATEST_VERSION' => 'Nimate dovoljenja za izbris zadnje revizije Dokumenta.',
  'LNK_NEW_MAIL_MERGE' => 'Spoji E-pošto',
  'LBL_MAIL_MERGE_DOCUMENT' => 'Predloga spajanje e-pošte:',
  'LBL_TREE_TITLE' => 'Dokumenti',
  'LBL_LIST_DOCUMENT_NAME' => 'Ime Dokumenta',
  'LBL_CONTRACT_NAME' => 'Ime pogodbe:',
  'LBL_LIST_IS_TEMPLATE' => 'Predloga?',
  'LBL_LIST_TEMPLATE_TYPE' => 'Tip Dokumenta',
  'LBL_LIST_SELECTED_REVISION' => 'Izbrana revizija',
  'LBL_LIST_LATEST_REVISION' => 'Zadnja revizija',
  'LBL_CONTRACTS_SUBPANEL_TITLE' => 'Povezane pogodbe',
  'LBL_LAST_REV_CREATE_DATE' => 'Datum zadnja ustvarjene revizije',
  'LBL_CONTRACTS' => 'Pogodbe',
  'LBL_CREATED_USER' => 'Ustvarjen uporabnik',
);


?>