<?php
/*********************************************************************************

*********************************************************************************/
$mod_strings = array (
  'help' => 
  array (
    'package' => 
    array (
      'create' => 'Provide a <b>Name</b> for the package.  The name you enter must be alphanumeric and contain no spaces. (Example: HR_Management)<br/><br/> You can provide <b>Author</b> and <b>Description</b> information for package. <br/><br/>Click <b>Save</b> to create the package.',
      'modify' => 'You can modify the <b>Name</b>, <b>Author</b> and <b>Description</b> of the package, as well as view and customize all of the modules contained within the package. <br/><br/>To add a new module to the package click <b>New Module</b>.',
      'name' => 'This is the <b>Name</b> of the current package. <br/><br/>The name you enter must be alphanumeric and contain no spaces. (Example: HR_Management)',
      'author' => 'This is the <b>Author</b> that is displayed during installation as the name of the entity that created the package. The Author can be either an individual or a company.',
      'description' => 'This is the <b>Description</b> of the package that is displayed during installation.',
      'publishbtn' => 'Clicking <b>Publish</b> will save all entered data and build a .zip file containing an installable version of the package.',
      'deploybtn' => 'Clicking <b>Deploy</b> will save all entered data and install the package, including all modules, in the current instance.',
      'duplicatebtn' => 'Clicking <b>Duplicate</b> will copy the contents of the package into a new package and will display the new package. <br/><br/>For the new package, a new name will be generated automatically by appending a number to the end of the name of the package used to create the new one. You can rename the new package by entering a new <b>Name</b> and clicking <b>Save</b>.',
      'exportbtn' => 'Clicking this button will save all changes and then build a .zip file containing this package that can be imported on other SugarCRM instances so that others can further develop this package.',
      'deletebtn' => 'Clicking <b>Delete</b> will delete this package and all files related to this package.',
      'savebtn' => 'Clicking <b>Save</b> will save all entered data related to the package.',
      'existing_module' => 'Click the name of an existing module to edit the properties and customize the fields, relationships and layouts associated with the module.',
      'new_module' => 'Click <b>New Module</b> to create a new module for this package.',
      'key' => 'This 5-letter, alphanumeric <b>Key</b> will be used to prefix all directories, class names and database tables for all of the modules in the current package.<br><br>The key is used in an effort to achieve table name uniqueness.',
      'readme' => 'Click to add <b>Readme</b> text for this package.<br><br>The Readme will be available at the time of installation.',
    ),
    'main' => 
    array (
    ),
    'module' => 
    array (
      'create' => 'Provide a <b>Name</b> for the module. The <b>Label</b> that you provide will appear in the navigation tab. <br/><br/>Choose to display a navigation tab for the module by checking the <b>Navigation Tab</b> checkbox.<br/><br/>Check the <b>Team Security</b> checkbox to have a Team selection field within the module records. <br/><br/>Then choose the type of module you would like to create. <br/><br/>Select a template type. Each template contains a specific set of fields, as well as pre-defined layouts, to use as a basis for your module. <br/><br/>Click <b>Save</b> to create the module.',
      'modify' => 'You can change the module properties or customize the <b>Fields</b>, <b>Relationships</b> and <b>Layouts</b> related to the module.',
      'importable' => 'Checking the <b>Importable</b> checkbox will enable importing for this module.<br><br>A link to the Import Wizard will appear in the Shortcuts panel in the module.  The Import Wizard facilitates importing of data from external sources into the custom module.',
      'team_security' => 'Checking the <b>Team Security</b> checkbox will enable team security for this module.  <br/><br/>If team security is enabled, the Team selection field will appear within the records in the module ',
      'reportable' => 'Checking this box will allow this module to have reports run against it.',
      'assignable' => 'Checking this box will allow a record in this module to be assigned to a selected user.',
      'has_tab' => 'Checking <b>Navigation Tab</b> will provide a navigation tab for the module.',
      'acl' => 'Checking this box will enable Access Controls on this module as well as Field Level Security',
      'studio' => 'Checking this box will allow admins to customize this module within Studio',
      'audit' => 'Checking this box will enable this module to support Auditing. This will store changes to certain fields so admins can go back and review those changes if they ever need to.',
      'viewfieldsbtn' => 'Click <b>View Fields</b> to view the fields associated with the module and to create and edit custom fields.',
      'viewrelsbtn' => 'Click <b>View Relationships</b> to view the relationships associated with this module and to create new relationships.',
      'viewlayoutsbtn' => 'Click <b>View Layouts</b> to view the layouts for the module and to customize the field arrangement within the layouts.',
      'duplicatebtn' => 'Clicking <b>Duplicate</b> will copy the properties of the module into a new module and will display the new module. <br/><br/>For the new module, a new name will be generated automatically by appending a number to the end of the name of the module used to create the new one. You can rename the new modulee by entering a new <b>Name</b> and clicking <b>Save</b>.',
      'deletebtn' => 'Clicking <b>Delete</b> will delete this module.',
      'name' => 'This is the <b>Name</b> of the current module. <br/><br/>The name you enter must be alphanumeric and contain no spaces. (Example: HR_Management)',
      'label' => 'This is the <b>Label</b> that will appear in the navigation tab for the module. ',
      'savebtn' => 'Clicking <b>Save</b> will save all entered data related to the module.',
      'type_basic' => 'The <b>Basic</b> template type provides basic fields, such as the Name, Assigned to, Team, Date Created and Description fields.',
      'type_company' => 'The <b>Company</b> template type provides organization-specific fields, such as Company Name, Industry and Billing Address.<br/><br/>Use this template to create modules that are similar to the standard Accounts module.',
      'type_issue' => 'The <b>Issue</b> template type provides case- and bug-specific fields, such as Number, Status, Priority and Description.<br/><br/>Use this template to create modules that are similar to the standard Cases and Bug Tracker modules.',
      'type_person' => 'The <b>Person</b> template type provides individual-specific fields, such as Salutation, Title, Name, Address and Phone Number.<br/><br/>Use this template to create modules that are similar to the standard Contacts and Leads modules.',
      'type_sale' => 'The <b>Sale</b> template type provides opportunity specific fields, such as Lead Source, Stage, Amount and Probability. <br/><br/>Use this template to create modules that are similar to the standard Opportunities module.',
      'type_file' => 'The <b>File</b> template provides Document specific fields, such as File Name, Document type, and Publish Date.<br><br>Use this template to create modules that are similar to the standard Documents module.',
    ),
    'dropdowns' => 
    array (
      'default' => 'All of the <b>Dropdowns</b> for the application are listed here.<br><br>The dropdowns can be used for dropdown fields in any module.<br><br>To make changes to an existing dropdown, click on the dropdown name.<br><br>Click <b>Add Dropdown</b> to create a new dropdown.',
      'editdropdown' => 'Dropdown lists can be used for standard or custom dropdown fields in any module.<br><br>Provide a <b>Name</b> for the dropdown list.<br><br>If any language packs are installed in the application, you can select the <b>Language</b> to use for the list items.<br><br>In the <b>Item Name</b> field, provide a name for the option in the dropdown list.  This name will not appear in the dropdown list that is visible to users.<br><br>In the <b>Display Label</b> field, provide a label that will be visible to users.<br><br>After providing the item name and display label, click <b>Add</b> to add the item to the dropdown list.<br><br>To reorder the items in the list, drag and drop items into the desired positions.<br><br>To edit the display label of an item, click the <b>Edit icon</b>, and enter a new label. To delete an item from the dropdown list, click the <b>Delete icon</b>.<br><br>To undo a change made to a display label, click <b>Undo</b>.  To redo a change that was undone, click <b>Redo</b>.<br><br>Click <b>Save</b> to save the dropdown list.',
    ),
    'subPanelEditor' => 
    array (
      'modify' => 'All of the fields that can be displayed in the <b>Subpanel</b> appear here.<br><br>The <b>Default</b> column contains the fields that are displayed in the Subpanel.<br/><br/>The <b>Hidden</b> column contains fields that can be added to the Default column.',
      'savebtn' => 'Click <b>Save & Deploy</b> to save changes you made and to make them active within the module.',
      'historyBtn' => 'Click <b>View History</b> to view and restore a previously saved layout from the history.',
      'Hidden' => '<b>Hidden</b> fields do not appear in the subpanel.',
      'Default' => '<b>Default</b> fields appear in the subpanel.',
    ),
    'listViewEditor' => 
    array (
      'modify' => 'The <b>Default</b> column contains the fields that are displayed in a list view by default.<br/><br/>The <b>Available</b> column contains fields that a user may choose to create a custom list view. <br/><br/>The <b>Hidden</b> column contains fields that you as an admin can add to the Default or Available columns for users to see.',
      'savebtn' => 'Click <b>Save & Publish</b> to save all changes you made and makes them active within the module.',
      'historyBtn' => 'Click <b>View History</b> to view and restore a previously saved layout from the history.',
      'Hidden' => 'Hidden fields not currently available for users to see in list views.',
      'Available' => 'Available fields are not shown by default, but may be added to list views by users.',
      'Default' => 'Default fields are displayed to users who have not created custom list views.',
    ),
    'searchViewEditor' => 
    array (
      'modify' => 'All of the fields that can be displayed in the <b>Search</b> form appear here.<br><br>The <b>Default</b> column contains the fields that will be displayed in the Search form.<br/><br/>The <b>Hidden</b> column contains fields available for you as an admin to add to the Search form.',
      'savebtn' => 'Clicking <b>Save & Deploy</b> will save all changes and make them active',
      'Hidden' => '<b>Hidden</b> fields do not appear in the Search.',
      'historyBtn' => 'Click <b>View History</b> to view and restore a previously saved layout from the history.',
      'Default' => '<b>Default</b> fields appear in the Search.',
    ),
    'layoutEditor' => 
    array (
      'defaultdetailview' => 'The <b>Layout</b> area contains the fields that are currently displayed within the <b>DetailView</b>.<br/><br/>The <b>Toolbox</b> contains the <b>Recycle Bin</b> and the fields and layout elements that can be added to the layout.<br><br>Make changes to the layout by dragging and dropping elements and fields between the <b>Toolbox</b> and the <b>Layout</b> and within the layout itself.<br><br>To remove a field from the layout, drag the field to the <b>Recycle Bin</b>. The field will then be available in the Toolbox to add to the layout.',
      'defaultquickcreate' => 'The <b>Layout</b> area contains the fields that are currently displayed within the <b>QuickCreate</b> form.<br><br>The QuickCreate form appears in the subpanels for the module when the Create button is clicked.<br/><br/>The <b>Toolbox</b> contains the <b>Recycle Bin</b> and the fields and layout elements that can be added to the layout.<br><br>Make changes to the layout by dragging and dropping elements and fields between the <b>Toolbox</b> and the <b>Layout</b> and within the layout itself.<br><br>To remove a field from the layout, drag the field to the <b>Recycle Bin</b>. The field will then be available in the Toolbox to add to the layout.',
      'default' => 'Make changes to the displayed layout by dragging and dropping elements and fields between the two areas on this page.<br/><br/>The left-hand column, titled <b>Toolbox</b>, contains useful tools, elements and fields for changing the layout.<br/><br/>The right-hand area, titled <b>Current Layout</b> or <b>Layout Preview</b>, contains the module layout.<br/><br/>If the layout area is titled <b>Current Layout</b> then you are working on a copy of the layout that is currently displaying in the module.<br/><br/>If the layout area is titled <b>Layout Preview</b> then you are working on a copy created earlier by clicking <b>Save</b>.  Note: If another user publishes a different copy of the layout, the one you see in this area may not match the current version.',
      'saveBtn' => 'Click <b>Save</b> to preserve the changes you make to the layout. If you do not publish the changes before you leave Studio, the changes will not be displayed in the module.  When you return to Studio to edit the layout, you will view the layout with the preserved changes. The layout will not be displayed in the module until you click <b>Save & Publish</b>.',
      'historyBtn' => 'Click <b>View History</b> to view and restore a previously saved layout from the history.',
      'publishBtn' => 'Click <b>Save & Publish</b> to publish the layout. After publishing, the layout will immediately be displayed in the module.',
      'toolbox' => 'The <b>Toolbox</b> contains a variety of useful tools for editing layouts, including the Trash, additional layout elements and the set of available fields. Any of the elements and fields can be dragged and dropped into the layout, and any layout elements and fields may be dragged and dropped into the Trash.',
      'panels' => 'This area displays how your layout will appear within the module when it is published.<br/><br/>You can reposition fields, rows and panels by dragging and dropping them in the desired location.<br/><br/>Remove elements by dragging and dropping them in the Trash in the Toolbox, or add new elements and fields by dragging them from the Toolbox and dropping them in the desired location in the layout.',
      'delete' => 'Drag and drop any element here to remove it from the layout',
      'property' => 'Edit The label displayed for this field. <br/><b>Tab Order</b> controls in what order the tab key switches between fields.',
    ),
    'fieldsEditor' => 
    array (
      'default' => 'The <b>Fields</b> that are available for the module are listed here by Field Name.<br><br>Custom fields created for the module appear above the fields that are available for the module by default.<br><br>To edit a field, click the <b>Field Name</b>.<br/><br/>To create a new field, click <b>Add Field</b>.',
      'mbDefault' => 'The <b>Fields</b> that are available for the module are listed here by Field Name.<br><br>To customize the label of the template field, click the Field Name.<br><br>To create a new field, click <b>Add Field</b>. The label along with the other properties of the new field can be edited after creation by clicking the Field Name.<br><br>After the module is deployed, the new fields created in Module Builder are regarded as standard fields in the deployed module in Studio.',
      'addField' => 'Select a <b>Data Type</b> for the new field. The type you select determines what kind of characters can be entered for the field. For example, only numbers that are integers may be entered into fields that are of the Integer data type.<br><br> Provide a <b>Name</b> for the field.  The name must be alphanumeric and must not contain any spaces. Underscores are valid.<br><br> The <b>Display Label</b> is the label that will appear for the fields in the module layouts.  The <b>System Label</b> is used to refer to the field in the code.<br><br> Depending on the data type selected for the field, some or all of the following properties can be set for the field:<br><br> <b>Help Text</b> appears temporarily while a user hovers over the field and can be used to prompt the user for the type of input desired.<br><br> <b>Comment Text</b> is only seen within Studio &/or Module Builder, and can be used to describe the field for administrators.<br><br> <b>Default Value</b> will appear in the field.  Users can enter a new value in the field or use the default value.<br><br> Select the <b>Mass Update</b> checkbox in order to be able to use the Mass Update feature for the field.<br><br>The <b>Max Size</b> value determines the maximum number of characters that can be entered in the field.<br><br> Select the <b>Required Field</b> checkbox in order to make the field required. A value must be provided for the field in order to be able to save a record containing the field.<br><br> Select the <b>Reportable</b> checkbox in order to allow the field to be used for filters and for displaying data in Reports.<br><br> Select the <b>Audit</b> checkbox in order to be able to track changes to the field in the Change Log.<br><br>Select an option in the <b>Importable</b> field to allow, disallow or require the field to be imported into in the Import Wizard.<br><br>Select an option in the <b>Duplicate Merge</b> field to enable or disable the Merge Duplicates and Find Duplicates features.<br><br>Additional properties can be set for certain data types.',
      'editField' => 'The <b>Display Label</b> of a Sugar field can be customized. The other properties of the field can not be customized.<br><br>Click <b>Clone</b> to create a new field with the same properties.',
      'mbeditField' => 'The <b>Display Label</b> of a template field can be customized. The other properties of the field can not be customized.<br><br>Click <b>Clone</b> to create a new field with the same properties.<br><br>To remove a template field so that it does not display in the module, remove the field from the appropriate <b>Layouts</b>.',
    ),
    'exportcustom' => 
    array (
      'exportHelp' => 'You can export customizations made in Studio by creating packages that can be uploaded into another Sugar instance through the <b>Module Loader</b>.<br><br>  First, provide a <b>Package Name</b>.  You can provide <b>Author</b> and <b>Description</b> information for package as well.<br><br>Select the module(s) that contain the customizations you wish to export. Only modules containing customizations will appear for you to select.<br><br>The click <b>Export</b> to create a .zip file for the package containing the customizations.
',
      'exportCustomBtn' => 'Click <b>Export</b> to create a .zip file for the package containing the customizations that you wish to export.
',
      'name' => 'This is the <b>Name</b> of the package. This name will be displayed during installation.',
      'author' => 'This is the <b>Author</b> that is displayed during installation as the name of the entity that created the package. The Author can be either an individual or a company.
',
      'description' => 'This is the <b>Description</b> of the package that is displayed during installation.',
    ),
    'studioWizard' => 
    array (
      'mainHelp' => 'Welcome to the <b>Developer Tools</b> area. <br/><br/>Use the tools within this area to create and manage standard and custom modules and fields.',
      'studioBtn' => 'Use <b>Studio</b>b to customize installed modules.',
      'mbBtn' => 'Use <b>Module Builder</b> to create new modules.',
      'sugarPortalBtn' => 'Use <b>Sugar Portal Editor</b> to manage and customize the Sugar Portal.',
      'dropDownEditorBtn' => 'Use <b>Dropdown Editor</b> to add and edit global dropdowns for dropdown fields.',
      'appBtn' => 'Application mode is where you can customize various properties of the program, such as how many TPS reports are displayed on the homepage',
      'backBtn' => 'Return to the previous step.',
      'studioHelp' => 'In <b>Studio</b>, you can change how information is displayed, determine what data is available and create custom data fields. <br/><br/>Select a module to begin.',
      'moduleBtn' => 'Click to edit this module.',
      'moduleHelp' => 'Select which module component you would like to edit.',
      'fieldsBtn' => 'Determine what information can be stored in the module. You can create new fields to store information.',
      'labelsBtn' => 'Edit the <b>Labels</b> to display for the fields in this module.',
      'relationshipsBtn' => 'Add new or view existing <b>Relationships</b> for the module.',
      'layoutsBtn' => 'Edit the layouts of the Edit View, Detail View, List View and Search View.',
      'subpanelBtn' => 'Determine what information is displayed in the subpanels for this module.',
      'portalBtn' => 'Customize the module <b>Layouts</b> that appear in the <b>Sugar Portal</b>.',
      'layoutsHelp' => 'Select a layout to edit.',
      'subpanelHelp' => 'Select a subpanel to edit.',
      'newPackage' => 'Click <b>New Package</b> to create a new package.',
      'exportBtn' => 'Click <b>Export Customizations</b> to create a package containing customizations made in Studio for specific modules.
',
      'mbHelp' => '<b>Welcome to Module Builder.</b><br/><br/>Use <b>Module Builder</b> to create projects containing custom modules based on standard or custom objects. <br/><br/>To begin, click <b>New Package</b> to create a new package, or select a package to edit.',
      'viewBtnEditView' => 'Customize the module\'s <b>EditView</b> layout.<br><br>The EditView is the form containing input fields for capturing user-entered data.',
      'viewBtnDetailView' => 'Customize the module\'s <b>DetailView</b> layout.<br><br>The DetailView displays user-entered field data.',
      'viewBtnDashlet' => 'Customize the module\'s <b>Sugar Dashlet</b>, including the Sugar Dashlet\'s ListView and Search.<br><br>The Sugar Dashlet will be available to add to the pages in the Home module.',
      'viewBtnListView' => 'Customize the module\'s <b>ListView</b> layout.<br><br>The Search results appear in the ListView.',
      'searchBtn' => 'Customize the module\'s <b>Search</b> layouts.<br><br>Determine what fields can be used to filter records that appear in the ListView.',
      'viewBtnQuickCreate' => 'Customize the module\'s <b>QuickCreate</b> layout.<br><br>The QuickCreate form appears in subpanels and in the Emails module.',
      'searchHelp' => 'The <b>Search</b> forms that can be customized appear here.<br><br>Search forms contain fields for filtering records.<br><br>Click an icon to select the search layout to edit.',
      'dashletHelp' => 'The <b>Sugar Dashlet</b> layouts that can be customized appear here.<br><br>The Sugar Dashlet will be available to add to the pages in the Home module.',
      'DashletListViewBtn' => 'The <b>Sugar Dashlet ListView</b> displays records based on the Sugar Dashlet search filters.',
      'DashletSearchViewBtn' => 'The <b>Sugar Dashlet Search</b> filters records for the Sugar Dashlet listview.',
      'BasicSearchBtn' => 'Customize the <b>Basic Search</b> form that appears in the Basic Search tab in the Search area for the module.',
      'AdvancedSearchBtn' => 'Customize the <b>Advanced Search</b> form that appears in the Advanced Search tab in the Search area for the module.',
      'portalHelp' => 'Manage and customize the <b>Sugar Portal</b>.',
      'SPUploadCSS' => 'Upload a <b>Style Sheet</b> for the Sugar Portal.',
      'SPSync' => '<b>Sync</b> customizations to the Sugar Portal instance.',
      'Layouts' => 'Customize the <b>Layouts</b> of the Sugar Portal modules.',
      'portalLayoutHelp' => 'The modules within the Sugar Portal appear in this area.<br><br>Select a module to edit the <b>Layouts</b>.',
      'relationshipsHelp' => 'All of the <b>Relationships</b> that exist between the module and other deployed modules appear here.<br><br>The relationship <b>Name</b> is the system-generated name for the relationship.<br><br>The <b>Primary Module</b> is the module that owns the relationships.  For example, all of the properties of the relationships for which the Accounts module is the primary module are stored in the Accounts database tables.<br><br>The <b>Type</b> is the type of relationship exists between the Primary module and the <b>Related Module</b>.<br><br>Click a column title to sort by the column.<br><br>Click a row in the relationship table to view the properties associated with the relationship.<br><br>Click <b>Add Relationship</b> to create a new relationship.<br><br>Relationships can be created between any two deployed modules.',
      'relationshipHelp' => '<b>Relationships</b> can be created between the module and another deployed module.<br><br> Relationships are visually expressed through subpanels and relate fields in the module records.<br><br>Select one of the following relationship <b>Types</b> for the module:<br><br> <b>One-to-One</b> - Both modules\' records will contain relate fields.<br><br> <b>One-to-Many</b> - The Primary Module\'s record will contain a subpanel, and the Related Module\'s record will contain a relate field.<br><br> <b>Many-to-Many</b> - Both modules\' records will display subpanels.<br><br> Select the <b>Related Module</b> for the relationship. <br><br>If the relationship type involves subpanels, select the subpanel view for the appropriate modules.<br><br> Click <b>Save</b> to create the relationship.',
      'editDropDownBtn' => 'Edit a global Dropdown',
      'addDropDownBtn' => 'Add a new global Dropdown',
    ),
    'fieldsHelp' => 
    array (
      'default' => 'The <b>Fields</b> in the module are listed here by Field Name.<br><br>The module template includes a pre-determined set of fields.<br><br>To create a new field, click <b>Add Field</b>.<br><br>To edit a field, click the <b>Field Name</b>.<br/><br/>After the module is deployed, the new fields created in Module Builder, along with the template fields, are regarded as standard fields in Studio.',
    ),
    'relationshipsHelp' => 
    array (
      'default' => 'The <b>Relationships</b> that have been created between the module and other modules appear here.<br><br>The relationship <b>Name</b> is the system-generated name for the relationship.<br><br>The <b>Primary Module</b> is the module that owns the relationships. The relationship properties are stored in the database tables belonging to the primary module.<br><br>The <b>Type</b> is the type of relationship exists between the Primary module and the <b>Related Module</b>.<br><br>Click a column title to sort by the column.<br><br>Click a row in the relationship table to view and edit the properties associated with the relationship.<br><br>Click <b>Add Relationship</b> to create a new relationship.',
      'addrelbtn' => 'mouse over help for add relationship..',
      'addRelationship' => '<b>Relationships</b> can be created between the module and another custom module or a deployed module.<br><br> Relationships are visually expressed through subpanels and relate fields in the module records.<br><br>Select one of the following relationship <b>Types</b> for the module:<br><br> <b>One-to-One</b> - Both modules\' records will contain relate fields.<br><br> <b>One-to-Many</b> - The Primary Module\'s record will contain a subpanel, and the Related Module\'s record will contain a relate field.<br><br> <b>Many-to-Many</b> - Both modules\' records will display subpanels.<br><br> Select the <b>Related Module</b> for the relationship. <br><br>If the relationship type involves subpanels, select the subpanel view for the appropriate modules.<br><br> Click <b>Save</b> to create the relationship.',
    ),
    'labelsHelp' => 
    array (
      'default' => 'The <b>Labels</b> for the fields and other titles in the module can be changed.<br><br>Edit the label by clicking within the field, entering a new label and clicking <b>Save</b>.<br><br>If any language packs are installed in the application, you can select the <b>Language</b> to use for the labels.',
      'saveBtn' => 'Click <b>Save</b> to save all changes.',
      'publishBtn' => 'Click <b>Save & Deploy</b> to save all changes and make them active.',
    ),
    'portalSync' => 
    array (
      'default' => 'Enter the <b>Sugar Portal URL</b> of the portal instance to update, and click <b>Go</b>.<br><br>Then enter a valid Sugar user name and password, and then click <b>Begin Sync</b>.<br><br>The customizations made to the Sugar Portal <b>Layouts</b>, along with the <b>Style Sheet</b> if one was uploaded, will be transferred to specified the portal instance.',
    ),
    'portalStyle' => 
    array (
      'default' => 'You can customize the look of the Sugar Portal by using a style sheet.<br><br>Select a <b>Style Sheet</b> to upload.<br><br>The style sheet will be implemented in the Sugar Portal the next time a sync is performed.',
    ),
  ),
  'assistantHelp' => 
  array (
    'package' => 
    array (
      'nopackages' => 'To get started on a project, click <b>New Package</b> to create a new package to house your custom module(s). <br/><br/>Each package may contain one or more modules.<br/><br/>For instance, you might want to create a package containing one custom module that is related to the standard Accounts module. Or, you might want to create a package containing several new modules that work together as a project and that are related to each other and to existing modules.',
      'somepackages' => 'A <b>package</b> acts as a container for custom modules, all of which are part of one project. The package may contain one or more custom <b>modules</b> that may be related to each other or to existing modules in the application.<br/><br/>After creating a package for your project, you may create modules for the package right away, or you can return to the Module Builder at a later time to complete the project.',
      'afterSave' => 'Your new package should contain at least one module. You can create one or more custom modules for the package.<br/><br/>Click <b>New Module</b> to create a custom module for this package.<br/><br/> After creating at least one module, you can publish or deploy the package to make it available for your instance and/or other users\' instances. Click <b>Publish</b> to save the package as a .zip file. After the .zip file is saved to your system, use the <b>Module Loader</b> to upload and install the package within your Sugar instance.  <br/><br/>You can distribute the file to other users to upload and install within their own Sugar instances.<br/><br/> To deploy the package in one step within your Sugar instance, click <b>Deploy</b>.',
      'create' => 'A <b>package</b> acts as a container for custom modules, all of which are part of one project. The package may contain one or more custom <b>modules</b> that may be related to each other or to existing modules in the application.<br/><br/>After creating a package for your project, you may create modules for the package right away, or you can return to the Module Builder at a later time to complete the project.',
    ),
    'main' => 
    array (
      'welcome' => 'Welcome to the Developer Tools area.  Use the tools within this area to create and manage standard and custom modules and fields. <br/><br/>To manage existing modules, click <b>Studio</b>. <br/><br/>To create custom modules, click <b>Module Builder</b>.',
      'studioWelcome' => 'Welcome to Studio.',
    ),
    'module' => 
    array (
      'somemodules' => 'Now that you have at least one module for this package, you can <b>Publish</b> or <b>Deploy</b> the package within your Sugar instance.<br/><br/>To create a .zip file for the package that may be loaded and installed within your Sugar instance and other users\' instances, click <b>Publish</b>. <br/><br/>To install the package directly within your Sugar instance without first creating a loadable .zip file, click <b>Deploy</b>.<br/><br/> You can build the modules for this package in stages, and publish or deploy when you are ready to do so. <br/><br/>After publishing or deploying a package, you can make changes to the package properties and customize the modules further.  Then re-publish or re-deploy the package to apply the changes.',
      'editView' => 'Here you can edit the existing fields. You can remove any of the existing fields or add available fields in the left panel.',
      'create' => 'When choosing the type of <b>Type</b> of module that you wish to create, keep in mind the types of fields you would like to have within the module. <br/><br/>Each module template contains a set of fields pertaining to the type of module described by the title.<br/><br/><b>Basic</b> - Provides basic fields that appear in standard modules, such as the Name, Assigned to, Team, Date Created and Description fields.<br/><br/> <b>Company</b> - Provides organization-specific fields, such as Company Name, Industry and Billing Address.  Use this template to create modules that are similar to the standard Accounts module.<br/><br/> <b>Person</b> - Provides individual-specific fields, such as Salutation, Title, Name, Address and Phone Number.  Use this template to create modules that are similar to the standard Contacts and Leads modules.<br/><br/><b>Issue</b> - Provides case- and bug-specific fields, such as Number, Status, Priority and Description.  Use this template to create modules that are similar to the standard Cases and Bug Tracker modules.<br/><br/>Note: After you create the module, you can edit the fields provided by the template, as well as create and add custom fields to the set of fields contained within the module.',
      'afterSave' => 'Customize the module to suit your needs by editing and creating fields, establishing relationships with other modules and arranging the fields within the layouts.<br/><br/>To view the template fields and manage custom fields within the module, click <b>View Fields</b>.<br/><br/>To create and manage relationships between the module and other modules, whether existing modules or other custom modules within the same package, click <b>View Relationships</b>.<br/><br/>To edit the module layouts, click <b>View Layouts</b>. You can change the Detail View, Edit View and List View layouts for the module just as you would for existing modules within Studio.<br/><br/> To create a module with the same properties as the current module, click <b>Duplicate</b>.  You can further customize the new module.',
      'viewfields' => 'The fields in the module can be customized to suit your needs.<br/><br/>To create custom fields, click <b>Add Field</b>.  Enter the field properties in the right-hand pane, and click <b>Save</b>. <br/><br/>To change labels for any of the fields, click <b>Edit Labels</b>.<br/><br/>To edit fields, click the field name, and the properties will appear in the right-hand pane.   Make any necessary changes, and click <b>Save</b>.  <br/><br/>You may quickly create new fields that have similar properties by clicking <b>Clone</b>.  Enter any new properties, and then click <b>Save</b>.<br/><br/>To remove fields, you can remove them from the appropriate layouts within the Layouts pages. <br/><br/>Note: Once the modules have been installed, not all of the field properties can be edited.  Set all of the properties for the template fields and custom fields before you publish and install the package.',
      'viewrelationships' => 'You can relate this module to other modules in the same package or to modules already installed in the application.<br/><br/>To edit an existing relationship, click the relationship name, and edit the properties within the right-hand pane. <br/><br/>To create a new relationship, click <b>Add Relationship</b>. The relationship properties will appear in the right-hand pane.   Use the <b>Relate To</b> drop down to select the module.  Provide a <b>Label</b> that will appear above the sub-panel for the related module. You might be able to select different sub-panel settings, depending on which module is selected for the relationship.<br/><br/> Click <b>Save</b> to create the relationship. Click <b>Delete</b> to delete the selected relationship.',
      'viewlayouts' => 'You can control what fields are available for capturing data within the Edit View.  You can also control what data displays within the Detail View.  The views do not have to match. <br/><br/>You may determine the module security using Layout customization along with Role Management.',
      'existingModule' => 'I am an existing  module',
      'labels' => 'The labels of the template fields as well as custom fields may be changed  Changing field labels will not affect the data stored in the fields.',
    ),
    'listViewEditor' => 
    array (
      'modify' => 'There are three columns displayed to the left. The "Default" column contains the fields that are displayed in a list view by default, the "Available" column contains fields that a user may choose to use for creating a custom list view, and the "Hidden" column contains fields availabe for you as an admin to either add to the default or Available columns for use by users but are currently disabled.',
      'savebtn' => 'Clicking this button saves all changes and make them active',
      'Hidden' => 'Hidden fields are fields that are not currently availible to users for use in list views.',
      'Available' => 'Availible fields are fields that are not shown by default, but may be enabled by users.',
      'Default' => 'Default fields are displayed to users who have not created custom list view settings.',
    ),
    'searchViewEditor' => 
    array (
      'modify' => 'There are two columns displayed to the left. The "Default" column contains the fields that will be displayed in the search view, and the "Hidden" column contains fields available for you as an admin to add to the view.',
      'savebtn' => 'Clicking <b>Save & Deploy</b> will save all changes and make them active.',
      'Hidden' => 'Hidden fields are fields that will not be shown in the search view.',
      'Default' => 'Default fields will be shown in the search view.',
    ),
    'layoutEditor' => 
    array (
      'default' => 'There are two columns displayed to the left. The right-hand column, labelled Current Layout or Layout Preview, is where you change the module layout. The left-hand column, entitled Toolbox, contains useful elements and tools for use when editing the layout. <br/><br/>If the layout area is titled Current Layout then you are working on a copy of the layout currently used by the module for display.<br/><br/>If it is titled Layout Preview then you are working on a copy created earlier by a click on the Save button, that may have already been changed from the version seen by users of this module.',
      'saveBtn' => 'Clicking this button saves the layout so that you can preserve your changes. When you return to this module you will start from this changed layout. Your layout however will not be seen by users of the module until you click the Save and Publish button.',
      'publishBtn' => 'Click this button to publish the layout. This means that this layout will immediately be seen by users of this module.',
      'toolbox' => 'The toolbox contains a variety of useful features for editing layouts, including a trash area, a set of additional elements and a set of available fields. Any of these can be dragged and dropped onto the layout.',
      'panels' => 'This area shows how your layout will look to users of this module when it is published.<br/><br/>You may reposition elements such as fields, rows and panels by dragging and dropping them; delete elements by dragging and dropping them on the trash area in the toolbox, or add new elements by dragging them from the toolbox and dropping them on to the layout in the desired position.',
    ),
    'dropdownEditor' => 
    array (
      'default' => 'There are two columns displayed to the left. The right-hand column, labeled Current Layout or Layout Preview, is where you change the module layout. The left-hand column, entitled Toolbox, contains useful elements and tools for use when editing the layout. <br/><br/>If the layout area is titled Current Layout then you are working on a copy of the layout currently used by the module for display.<br/><br/>If it is titled Layout Preview then you are working on a copy created earlier by a click on the Save button, that might have already been changed from the version seen by users of this module.',
      'dropdownaddbtn' => 'Clicking this button adds a new item to the dropdown.',
    ),
    'exportcustom' => 
    array (
      'exportHelp' => 'You can export customizations made in Studio by creating packages that can be uploaded into another Sugar instance through the <b>Module Loader</b>.<br><br>  First, provide a <b>Package Name</b>.  You can provide <b>Author</b> and <b>Description</b> information for package as well.<br><br>Select the module(s) that contain the customizations you wish to export. Only modules containing customizations will appear for you to select.<br><br>The click <b>Export</b> to create a .zip file for the package containing the customizations.
',
      'exportCustomBtn' => 'Click <b>Export</b> to create a .zip file for the package containing the customizations that you wish to export.
',
      'name' => 'This is the <b>Name</b> of the package. This name will be displayed during installation.',
      'author' => 'This is the <b>Author</b> that is displayed during installation as the name of the entity that created the package. The Author can be either an individual or a company.
',
      'description' => 'This is the <b>Description</b> of the package that is displayed during installation.',
    ),
    'studioWizard' => 
    array (
      'mainHelp' => 'Welcome to the <b>Developer Tools</b1> area. <br/><br/>Use the tools within this area to create and manage standard and custom modules and fields.',
      'studioBtn' => 'Use <b>Studio</b> to customize installed modules by changing the field arrangement, selecting what fields are available and creating custom data fields.',
      'mbBtn' => 'Use <b>Module Builder</b> to create new modules.',
      'appBtn' => 'Use Application mode to customize various properties of the program, such as how many TPS reports are displayed on the homepage',
      'backBtn' => 'Kliknite za korak nazaj.',
      'studioHelp' => 'Use <b>Studio</b> to customize installed modules. Select a module to begin.',
      'moduleBtn' => 'Click to edit this module.',
      'moduleHelp' => 'Select the module component that you would like to edit',
      'fieldsBtn' => 'Edit what information is stored in the module. You can create custom fields here.',
      'labelsBtn' => 'Edit the labels to display for values in this module.',
      'layoutsBtn' => 'Edit the layouts of the Edit, Detail, List, and search views.',
      'subpanelBtn' => 'Edit what information is shown in this modules subpanels.',
      'layoutsHelp' => 'Select a layout to edit.<br/<br/>To change the layout that contains data fields for entering data, click <b>Edit View</b>.<br/><br/>To change the layout that displays the data entered into the fields in the Edit View, click <b>Detail View</b>.<br/><br/>To change the columns which appear in the default list, click <b>List View</b>.<br/><br/>To change the Basic and Advanced search form layouts, click <b>Search</b>.',
      'subpanelHelp' => 'Select a subpanel to edit.',
      'searchHelp' => 'Select a search layout to edit.',
      'newPackage' => 'Click <b>New Package</b> to create a new package.',
      'mbHelp' => '<b>Welcome to Module Builder.</b><br/><br/>Use <b>Module Builder</b> to create projects containing custom modules based on standard or custom objects. <br/><br/>To begin, click <b>New Package</b> to create a new package, or select a package to edit.<br/><br/> A <b>package</b> acts as a container for custom modules, all of which are part of one project. The package may contain one or more custom modules that may be related to each other or to existing modules in the application. <br/><br/>Examples: You might want to create a package containing one custom module that is related to the standard Accounts module. Or, you might want to create a package containing several new modules that work together as a project and that are related to each other and to existing modules.',
      'exportBtn' => 'Click <b>Export Customizations</b> to create a package containing customizations made in Studio for specific modules.',
    ),
  ),
  'LBL_HOME_EDIT_DROPDOWNS' => 'Dropdown Editor',
  'LBL_AS_SHOW' => 'Show Assistant in future.',
  'LBL_AS_IGNORE' => 'Ignore Assistant in future.',
  'LBL_AS_SAYS' => 'Assistant Says:',
  'LBL_MODULEBUILDER' => 'Module Builder',
  'LBL_STUDIO' => 'Studio',
  'LBL_DROPDOWNEDITOR' => 'Dropdown Editor',
  'LBL_EDIT_DROPDOWN' => 'Edit Dropdown',
  'LBL_DEVELOPER_TOOLS' => 'Developer Tools',
  'LBL_SUGARPORTAL' => 'Sugar Portal Editor',
  'LBL_SYNCPORTAL' => 'Sync Portal',
  'LBL_PACKAGE_LIST' => 'Package List',
  'LBL_HOME' => 'Home',
  'LBL_NONE' => '-None-',
  'LBL_ADD_FIELDS' => 'Dodaj prilagojena polja',
  'LBL_AVAILABLE_SUBPANELS' => 'Available Subpanels',
  'LBL_ADVANCED' => 'Advanced',
  'LBL_ADVANCED_SEARCH' => 'Advanced Search',
  'LBL_BASIC' => 'Basic',
  'LBL_BASIC_SEARCH' => 'Basic Search',
  'LBL_CURRENT_LAYOUT' => 'Layout',
  'LBL_CURRENCY' => 'Currency',
  'LBL_DASHLET' => 'Sugar Dashlet',
  'LBL_DASHLETLISTVIEW' => 'Sugar Dashlet ListView',
  'LBL_DASHLETSEARCH' => 'Sugar Dashlet Search',
  'LBL_DASHLETSEARCHVIEW' => 'Sugar Dashlet Search',
  'LBL_DISPLAY_HTML' => 'Prikaži HTML kodo',
  'LBL_DETAILVIEW' => 'DetailView',
  'LBL_DROP_HERE' => '[Drop Here]',
  'LBL_EDIT' => 'Edit',
  'LBL_EDIT_LAYOUT' => 'Uredi izgled',
  'LBL_EDIT_ROWS' => 'Uredi vrstice',
  'LBL_EDIT_COLUMNS' => 'Uredi stolpce',
  'LBL_EDIT_LABELS' => 'Uredi nalepke',
  'LBL_EDIT_FIELDS' => 'Uredi prilagojena polja',
  'LBL_EDIT_PORTAL' => 'Edit Portal for ',
  'LBL_EDITVIEW' => 'EditView',
  'LBL_FILLER' => '(filler)',
  'LBL_FIELDS' => 'Fields',
  'LBL_FAILED_TO_SAVE' => 'Shranjevanje ni uspelo',
  'LBL_FAILED_PUBLISHED' => 'Objavljanje ni uspelo',
  'LBL_HOMEPAGE_PREFIX' => 'My',
  'LBL_LAYOUT_PREVIEW' => 'Layout Preview',
  'LBL_LAYOUTS' => 'Layouts',
  'LBL_LISTVIEW' => 'ListView',
  'LBL_MODULES' => 'Moduli',
  'LBL_MODULE_TITLE' => 'Studio',
  'LBL_NEW_PACKAGE' => 'New Package',
  'LBL_NEW_PANEL' => 'New Panel',
  'LBL_NEW_ROW' => 'New Row',
  'LBL_PACKAGE_DELETED' => 'Package Deleted',
  'LBL_PUBLISHING' => 'Objavljam ...',
  'LBL_PUBLISHED' => 'Objavljeno',
  'LBL_SELECT_FILE' => 'Izberi datoteko',
  'LBL_SAVE_LAYOUT' => 'Shrani izgled',
  'LBL_SELECT_A_SUBPANEL' => 'Izberi podpanel',
  'LBL_SELECT_SUBPANEL' => 'Izberi podpanel',
  'LBL_SUBPANELS' => 'Subpanels',
  'LBL_SUBPANEL' => 'Subpanel',
  'LBL_SEARCH_FORMS' => 'Search',
  'LBL_SEARCH' => 'Search',
  'LBL_STAGING_AREA' => 'Staging Area (drag and drop items here)',
  'LBL_SUGAR_FIELDS_STAGE' => 'Sugar Polja (click items to add to staging area)',
  'LBL_SUGAR_BIN_STAGE' => 'Sugar Koš (click items to add to staging area)',
  'LBL_TOOLBOX' => 'Orodjarna',
  'LBL_VIEW_SUGAR_FIELDS' => 'Pregled Sugar polj',
  'LBL_VIEW_SUGAR_BIN' => 'View Sugar Koš',
  'LBL_QUICKCREATE' => 'QuickCreate',
  'LBL_EDIT_DROPDOWNS' => 'Edit a Global Dropdown',
  'LBL_ADD_DROPDOWN' => 'Add a new Global Dropdown',
  'LBL_BLANK' => '-blank-',
  'LBL_TAB_ORDER' => 'Tab Order',
  'LBL_DROPDOWN_TITLE_NAME' => 'Name',
  'LBL_DROPDOWN_LANGUAGE' => 'Spustni jezik:',
  'LBL_DROPDOWN_ITEMS' => 'List Items',
  'LBL_DROPDOWN_ITEM_NAME' => 'Item Name',
  'LBL_DROPDOWN_ITEM_LABEL' => 'Display Label',
  'LBL_MODULE' => 'Module',
  'LBL_LHS_MODULE' => 'Primary Module',
  'LBL_CUSTOM_RELATIONSHIPS' => '* relationship created in Studio or Module Builder',
  'LBL_RELATIONSHIPS' => 'Relationships',
  'LBL_RELATIONSHIP_EDIT' => 'Edit Relationship',
  'LBL_REL_NAME' => 'Name',
  'LBL_REL_LABEL' => 'Label',
  'LBL_REL_TYPE' => 'Type',
  'LBL_RHS_MODULE' => 'Related Module',
  'LBL_NO_RELS' => 'No Relationships',
  'LBL_RELATIONSHIP_ROLE_ENTRIES' => 'Optional Condition',
  'LBL_RELATIONSHIP_ROLE_COLUMN' => 'Column',
  'LBL_RELATIONSHIP_ROLE_VALUE' => 'Value',
  'LBL_SUBPANEL_FROM' => 'Subpanel from',
  'LBL_RELATIONSHIP_ONLY' => 'No visible elements will be created for this relationship as there is a pre-existing visible relationship between these two modules.',
  'LBL_ONETOONE' => 'One to One',
  'LBL_ONETOMANY' => 'One to Many',
  'LBL_MANYTOMANY' => 'Many to Many',
  'LBL_QUESTION_FUNCTION' => 'Select a function or component.',
  'LBL_QUESTION_MODULE1' => 'Select a module.',
  'LBL_QUESTION_EDIT' => 'Select a module to edit.',
  'LBL_QUESTION_LAYOUT' => 'Select a layout to edit.',
  'LBL_QUESTION_SUBPANEL' => 'Select a subpanel to edit.',
  'LBL_QUESTION_SEARCH' => 'Select a search layout to edit.',
  'LBL_QUESTION_MODULE' => 'Select a module component to edit.',
  'LBL_QUESTION_PACKAGE' => 'Select a package to edit, or create a new package.',
  'LBL_QUESTION_EDITOR' => 'Select a tool.',
  'LBL_QUESTION_DROPDOWN' => 'Select a dropdown to edit, or create a new dropdown.',
  'LBL_QUESTION_DASHLET' => 'Select a dashlet layout to edit.',
  'LBL_RELATE_TO' => 'Relate To',
  'LBL_NAME' => 'Ime',
  'LBL_LABELS' => 'Labels',
  'LBL_MASS_UPDATE' => 'Masovna posodobitev',
  'LBL_AUDITED' => 'Pregled',
  'LBL_CUSTOM_MODULE' => 'Modul',
  'LBL_DEFAULT_VALUE' => 'Prednastavljena vrednost',
  'LBL_REQUIRED' => 'Obvezno',
  'LBL_DATA_TYPE' => 'Tip',
  'LBL_HCUSTOM' => 'CUSTOM',
  'LBL_HDEFAULT' => 'DEFAULT',
  'LBL_LANGUAGE' => 'Language:',
  'LBL_SECTION_EDLABELS' => 'Edit Labels',
  'LBL_SECTION_PACKAGES' => 'Packages',
  'LBL_SECTION_PACKAGE' => 'Package',
  'LBL_SECTION_MODULES' => 'Modules',
  'LBL_SECTION_PORTAL' => 'Portal',
  'LBL_SECTION_DROPDOWNS' => 'Dropdowns',
  'LBL_SECTION_PROPERTIES' => 'Properties',
  'LBL_SECTION_DROPDOWNED' => 'Edit Dropdown',
  'LBL_SECTION_HELP' => 'Help',
  'LBL_SECTION_ACTION' => 'Action',
  'LBL_SECTION_MAIN' => 'Main',
  'LBL_SECTION_EDPANELLABEL' => 'Edit Panel Label',
  'LBL_SECTION_FIELDEDITOR' => 'Edit Field',
  'LBL_SECTION_DEPLOY' => 'Deploy',
  'LBL_SECTION_MODULE' => 'Module',
  'LBL_DEFAULT' => 'Prednastavljeno',
  'LBL_HIDDEN' => 'Skrito',
  'LBL_AVAILABLE' => 'Na voljo',
  'LBL_LISTVIEW_DESCRIPTION' => 'Tu so trije stolpci za prikaz.  <b>Prednastavljen</b> stolpec vsebuje polja, ki so prikazana že v osnovi. <b>Dodatni</b> stolpec vsebuje polja katera lahko izbira za uporabo v prilagojenem pogledu. Stolpec<b>Na voljo</b> prikaže polja, ki so na voljo za vas in administratorja, za dodajanje prednastavljenih ali dodatnih stolpcev na uporabo drugim uporabnikom.',
  'LBL_LISTVIEW_EDIT' => 'List View Editor',
  'LBL_MB_PREVIEW' => 'Pregled',
  'LBL_MB_RESTORE' => 'Povrni',
  'LBL_MB_DELETE' => 'Izbriši',
  'LBL_MB_COMPARE' => 'Primerjaj',
  'LBL_BTN_ADD' => 'Add',
  'LBL_BTN_SAVE' => 'Shrani',
  'LBL_BTN_SAVE_CHANGES' => 'Save Changes',
  'LBL_BTN_DONT_SAVE' => 'Discard Changes',
  'LBL_BTN_CANCEL' => 'Cancel',
  'LBL_BTN_CLOSE' => 'Close',
  'LBL_BTN_UPLOAD' => 'Upload',
  'LBL_BTN_SAVEPUBLISH' => 'Shrani in objavi',
  'LBL_BTN_NEXT' => 'Naprej',
  'LBL_BTN_BACK' => 'Nazaj',
  'LBL_BTN_CLONE' => 'Clone',
  'LBL_BTN_ADDCOLS' => 'Dodaj stolpce',
  'LBL_BTN_ADDROWS' => 'Dodaj vrstice',
  'LBL_BTN_ADDFIELD' => 'Add Field',
  'LBL_BTN_ADDDROPDOWN' => 'Add Dropdown',
  'LBL_BTN_SORT_ASCENDING' => 'Sort Ascending',
  'LBL_BTN_SORT_DESCENDING' => 'Sort Descending',
  'LBL_BTN_EDLABELS' => 'Edit Labels',
  'LBL_BTN_UNDO' => 'korak nazaj',
  'LBL_BTN_REDO' => 'korak naprej',
  'LBL_BTN_ADDCUSTOMFIELD' => 'Dodaj prilagojeno polje',
  'LBL_BTN_EXPORT' => 'Export Customizations',
  'LBL_BTN_DUPLICATE' => 'Duplicate',
  'LBL_BTN_PUBLISH' => 'Publish',
  'LBL_BTN_DEPLOY' => 'Deploy',
  'LBL_BTN_EXP' => 'Export',
  'LBL_BTN_DELETE' => 'Delete',
  'LBL_BTN_VIEW_LAYOUTS' => 'View Layouts',
  'LBL_BTN_VIEW_FIELDS' => 'View Fields',
  'LBL_BTN_VIEW_RELATIONSHIPS' => 'View Relationships',
  'LBL_BTN_ADD_RELATIONSHIP' => 'Add Relationship',
  'ERROR_ALREADY_EXISTS' => 'Napaka: Polje že obstaja',
  'ERROR_INVALID_KEY_VALUE' => 'Napaka: napačna vrednost: [\']',
  'ERROR_NO_HISTORY' => 'No history files found',
  'LBL_PACKAGE_NAME' => 'Package Name:',
  'LBL_MODULE_NAME' => 'Module Name:',
  'LBL_AUTHOR' => 'Author:',
  'LBL_DESCRIPTION' => 'Description:',
  'LBL_KEY' => 'Key:',
  'LBL_ADD_README' => ' Readme',
  'LBL_LAST_MODIFIED' => 'Last Modified:',
  'LBL_NEW_MODULE' => 'New Module',
  'LBL_LABEL' => 'Nalepka',
  'LBL_LABEL_TITLE' => 'Label',
  'LBL_WIDTH' => 'Width',
  'LBL_PACKAGE' => 'Package:',
  'LBL_TYPE' => 'Type:',
  'LBL_TEAM_SECURITY' => 'Team Security',
  'LBL_ASSIGNABLE' => 'Assignable',
  'LBL_PERSON' => 'Person',
  'LBL_COMPANY' => 'Company',
  'LBL_ISSUE' => 'Issue',
  'LBL_SALE' => 'Sale',
  'LBL_FILE' => 'File',
  'LBL_NAV_TAB' => 'Navigation Tab',
  'LBL_CREATE' => 'Create',
  'LBL_LIST' => 'List',
  'LBL_LIST_VIEW' => 'List View',
  'LBL_HISTORY' => 'Zgodovina',
  'LBL_ACTIVITIES' => 'Activities',
  'LBL_NEW' => 'New',
  'LBL_TYPE_BASIC' => 'basic',
  'LBL_TYPE_COMPANY' => 'company',
  'LBL_TYPE_PERSON' => 'person',
  'LBL_TYPE_ISSUE' => 'issue',
  'LBL_TYPE_SALE' => 'sale',
  'LBL_TYPE_FILE' => 'file',
  'LBL_RSUB' => 'This is the subpanel that will be displayed in your module',
  'LBL_MSUB' => 'This is the subpanel that your module provides to the related module for display',
  'LBL_MB_IMPORTABLE' => 'Importing',
  'LBL_PACKAGE_WAS_DELETED' => '[[package]] was deleted',
  'LBL_EC_TITLE' => 'Export Customizations',
  'LBL_EC_NAME' => 'Ime paketa:',
  'LBL_EC_AUTHOR' => 'Avtor:',
  'LBL_EC_DESCRIPTION' => 'Opis:',
  'LBL_EC_KEY' => 'Key:',
  'LBL_EC_CHECKERROR' => 'Potrebno je izbrati modul',
  'LBL_EC_CUSTOMFIELD' => 'Prilagojena polja',
  'LBL_EC_CUSTOMLAYOUT' => 'Prilagojeni izgledi',
  'LBL_EC_NOCUSTOM' => 'Ni prilagojenih modulov',
  'LBL_EC_EMPTYCUSTOM' => 'ima prazne prilagoditve.',
  'LBL_EC_EXPORTBTN' => 'Export',
  'LBL_MODULE_DEPLOYED' => 'Module has been deployed.',
  'LBL_UNDEFINED' => 'undefined',
  'LBL_AJAX_FAILED_DATA' => 'Failed to retrieve data',
  'LBL_AJAX_TIME_DEPENDENT' => 'A time dependent action is in progress. Please wait and try again in a few seconds.',
  'LBL_AJAX_LOADING' => 'Loading...',
  'LBL_AJAX_DELETING' => 'Deleting...',
  'LBL_AJAX_BUILDPROGRESS' => 'Build In Progress...',
  'LBL_AJAX_DEPLOYPROGRESS' => 'Deploy In Progress...',
  'LBL_JS_REMOVE_PACKAGE' => 'Are you sure you wish to remove this package? This will permanently delete all files associated with this package.',
  'LBL_DEPLOY_IN_PROGRESS' => 'Deploying Package',
  'LBL_JS_VALIDATE_NAME' => 'Name - Must be alphanumeric with no spaces and starting with a letter',
  'LBL_JS_VALIDATE_KEY' => 'Key - Must be alphanumeric with no spaces and starting with a letter',
  'LBL_JS_VALIDATE_LABEL' => 'Please enter a label that will be used as the Display Name for this module',
  'LBL_JS_VALIDATE_TYPE' => 'Please select the type of module you wish to build from the list above',
  'LBL_JS_VALIDATE_REL_NAME' => 'Name - Must be alphanumeric with no spaces',
  'LBL_JS_VALIDATE_REL_LABEL' => 'Label - please add a label that will be displayed above the subpanel',
  'LBL_CONFIRM_FIELD_DELETE' => 'Deleting a custom field will delete all the data related to the custom field, and will remove the field from any layout you have added it to',
  'LBL_CONFIRM_RELATIONSHIP_DELETE' => 'Are you sure you wish to delete this relationship?',
  'LBL_CONFIRM_RELATIONSHIP_DEPLOY' => 'This will make this relationship permanent. Are you sure you wish to deploy this relationship?',
  'LBL_CONFIRM_DONT_SAVE' => 'Changes have been made since you last saved, would you like to save?',
  'LBL_CONFIRM_DONT_SAVE_TITLE' => 'Save Changes?',
  'LBL_POPHELP_FIELD_DATA_TYPE' => 'Select the appropriate data type based on the type of data that will be entered into the field.',
  'LBL_POPHELP_IMPORTABLE' => '<b>Yes</b>: The field will be included in an import operation.<br><b>No</b>: The field will not be included in an import.<br><b>Required</b>: A value for the field must be provided in any import.',
  'LBL_POPHELP_DUPLICATE_MERGE' => '<b>Enabled</b>: The field will appear in the Merge Duplicates feature, but will not be available to use for the filter conditions in the Find Duplicates feature.<br><b>Disabled</b>: The field will not appear in the Merge Duplicates feature, and will not be available to use for the filter conditions in the Find Duplicates feature.',
  'fieldTypes' => 
  array (
    'varchar' => 'TextField',
    'int' => 'Integer',
    'float' => 'Decimal',
    'bool' => 'Checkbox',
    'enum' => 'DropDown',
    'multienum' => 'MultiSelect',
    'date' => 'Date',
    'phone' => 'Phone',
    'currency' => 'Currency',
    'html' => 'HTML',
    'radioenum' => 'Radio',
    'relate' => 'Relate',
    'address' => 'Address',
    'text' => 'TextArea',
    'url' => 'Link',
    'iframe' => 'IFrame',
    'encrypt' => 'Encrypt',
  ),
  'parent' => 'Flex Relate',
  'LBL_SW_WELCOME' => '<h2>Dobrodoškli v Studio!</h2><br> Kaj bi radi počeli?<br><b> Prosim izberite izmed spodnjih možnosti.</b>',
  'LBL_SW_EDIT_MODULE' => 'Uredi modul',
  'LBL_SW_EDIT_DROPDOWNS' => 'Uredi spustne menije',
  'LBL_SW_EDIT_TABS' => 'Uredi zavihke',
  'LBL_SW_RENAME_TABS' => 'Preimenuj zavihke',
  'LBL_SW_EDIT_GROUPTABS' => 'uredi skupinske zavihke',
  'LBL_SW_EDIT_PORTAL' => 'Uredi portal',
  'LBL_SW_EDIT_WORKFLOW' => 'uredi delovni tok',
  'LBL_SW_REPAIR_CUSTOMFIELDS' => 'Popravi prilagojena polja',
  'LBL_SW_MIGRATE_CUSTOMFIELDS' => 'preseli prilagojena polja',
  'LBL_SMW_WELCOME' => '<h2>Dobrodošli v Studio!</h2><br><b>Prosim izberite modul za urejanje.</b>',
  'LBL_SMA_WELCOME' => '<h2>Uredi modul</h2><br><b>Prosim izberite željeno dejanje.</b>',
  'LBL_SMA_EDIT_CUSTOMFIELDS' => 'Uredi prilagojena polja',
  'LBL_SMA_EDIT_LAYOUT' => 'Uredi izgled',
  'LBL_SMA_EDIT_LABELS' => 'uredi nalepke',
  'LBL_MB_WELCOME' => '<h2>Zgodovina</h2><br> Zgodovina omogoča pogled predhodno objavljenih izdaj datoteke, na kateri trenutno delate. Lahko primerjate in povrnete katero od prejšnjih verzij. Če se odločite za povrnitev datoteke, bo postala vaša delovna datoteka. Objaviti jo morate preden je vidna vsem drugim. <br> Kaj bi radi počeli?<br><b> Prosim izberite iz spodnjih možnosti.</b>',
  'LBL_ED_CREATE_DROPDOWN' => 'Ustvari Spustni seznam',
  'LBL_ED_WELCOME' => '<h2>Spustni urejevalnik</h2><br><b>Lahko bodisi urejate obstoječi meni ali pa kreirate novega.',
  'LBL_DROPDOWN_NAME' => 'Spustno ime:',
  'LBL_EC_WELCOME' => '<h2>Urejevalnik prilagojenih polj</h2><br><b>Lahko pogledate in urejate obstoječa prilagojena polja, ustvarite nova polja ali počistite spomin prilagojenih polj.',
  'LBL_EC_VIEW_CUSTOMFIELDS' => 'pogled prilagojenih polj',
  'LBL_EC_CREATE_CUSTOMFIELD' => 'Ustvari prilagojeno polje',
  'LBL_EC_CLEAR_CACHE' => 'Briši spomin',
  'LBL_SM_WELCOME' => '<h2>Zgodovina</h2><br><b>Prosim izberite datoteko, ki jo želite pogledati.</b>',
  'LBL_DD_DISPALYVALUE' => 'Prikaži vrednost',
  'LBL_DD_DATABASEVALUE' => 'Vrednost v bazi',
  'LBL_DD_ALL' => 'All',
  'LBL_BTN_HISTORY' => 'Zgodovina',
  'LBL_BTN_TABINDEX' => 'Uredi vrstni red zavihkov',
  'LBL_TAB_SUBTABS' => 'Podzavihki',
  'LBL_ADDITIONAL' => 'Dodatno',
);


?>